import request from '@/utils/request'

// 财务管理--借款单列表
export function apiFinancialBorrowMoneyLists(params: any) {
    return request.get({ url: '/financial.financial_borrow_money/lists', params })
}

// 添加财务管理--借款单
export function apiFinancialBorrowMoneyAdd(params: any) {
    return request.post({ url: '/financial.financial_borrow_money/add', params })
}

// 编辑财务管理--借款单
export function apiFinancialBorrowMoneyEdit(params: any) {
    return request.post({ url: '/financial.financial_borrow_money/edit', params })
}

// 删除财务管理--借款单
export function apiFinancialBorrowMoneyDelete(params: any) {
    return request.post({ url: '/financial.financial_borrow_money/delete', params })
}

// 财务管理--借款单详情
export function apiFinancialBorrowMoneyDetail(params: any) {
    return request.get({ url: '/financial.financial_borrow_money/detail', params })
}


// 财务管理--借款单列表
export function apiFinancialBorrowMoneySearch(params: any) {
    return request.get({ url: '/financial.financial_borrow_money/datas', params })
}